/* Main */
body {
    font-family: Arial, sans-serif;
    background-color: #f5f5f5;
/*    background-image: url(/Content/Site/Images/paper-texture-6.jpg)*/
}

/* color scheme for dyslectic, from PALETTON
.color-primary-0 { color: #AA8139; }
.color-primary-1 { color: #FFF0D6; }
.color-primary-2 { color: #F7D291; }
.color-primary-3 { color: #5D3E07; }
.color-primary-4 { color: #110B00; }
.rgba-primary-0 { color: rgba(170,129, 57,1); }
.rgba-primary-1 { color: rgba(255,240,214,1); }
.rgba-primary-2 { color: rgba(247,210,145,1); }
.rgba-primary-3 { color: rgba( 93, 62, 7,1); }
.rgba-primary-4 { color: rgba( 17, 11, 0,1); }
}
*/
body.dyslectic {
    background-color: #FFF0D6;
    color: #110B00;
    line-height: 1.5;
    letter-spacing: 0.4ch;
    word-spacing: 0.8ch; /* 3.5x letter-spacing */
    font-size: 150%;
}
body.dyslectic h1, body.dyslectic h2, body.dyslectic h3, body.dyslectic h4, body.dyslectic h5, body.dyslectic h6 {
    color: #5D3E07;
}
body.dyslectic a {
    color: #5D3E07;
}
body.dyslectic .text-primary {
    color: #F7D291;
}
body.dyslectic .text-muted {
    color: #AA8139;
}
body.dyslectic .normal-heading {
    color: #5D3E07;
}
body.dyslectic .btn.btn-primary {
    background-color: #5D3E07;
    border-color: #AA8139;
    color: #FFF0D6;
}
body.dyslectic .navbar.navbar-inverse {
    background-color: #110B00;
    color: #FFF0D6;
}
body.dyslectic .navbar.navbar-inverse .navbar-nav > li > a {
    color: #FFF0D6;
}
body.dyslectic .navbar.navbar-inverse .navbar-nav > li > a.active {
    color: #FFF080;
}
body.dyslectic .panel {
    background-color: rgba(255,255,255,0.1);
    border-color: #AA8139;
}
body.dyslectic .panel-default > .panel-heading {
    background-color: #F7D291;
}
body.dyslectic .list-group .list-group-item,
body.search-results.dyslectic .list-group.results .list-group-item {
    background-color: transparent;
    border-bottom: 1px solid #5D3E07;
}

body.dyslectic .tt-hint {
    background-color: transparent;
}

body.search-results.dyslectic .list-group.results .list-group-item a {
    display: block;
    color: #5D3E07;
}

body.search-results.dyslectic .list-group.results .list-group-item a:hover {
    background-color: rgba(128,100,0,0.05);
}

body.search-results.dyslectic .list-group.results .list-group-item h4 {
    color: #FB6F28;
}


body.search-results.dyslectic .list-group.results .list-group-item p.content strong {
    color: #000000;
    font-weight: normal;
}

body.dyslectic .modal-content {
    background-color: #FFF0D6;
    color: #110B00;
}
body.dyslectic .modal-header {
    background-color: #F7D291;
}

body.lowvision {
    font-size: 200%;
}

body.blindness {
    font-size: 200%;
}
body.blindness #search-logo {
    display: none;
}
#search-heading {
    display: none;
}
body.blindness #search-heading {
    display: block;
    color: black;
}
body.blindness .text-muted, body.lowvision .text-muted {
    color: #345;
}
body.blindness h1, body.lowvision h1,
body.blindness h2, body.lowvision h2,
body.blindness h3, body.lowvision h3,
body.blindness h4, body.lowvision h4
{
    color: #5c330a;
}
body.blindness .btn.btn-primary, body.lowvision .btn.btn-primary {
    background-color: #5c330a;
    border-color: #310;
}

/* Typography */
h1, h2, h3, h4, h4, h5, h6 {
    color: #fb6f28;
    font-family: Arial, sans-serif;
}

label {
    font-weight: normal;
}

input, select, textares {
    background-color: white;
    padding: 4px;
    border: 1px solid black;
}

input[type="checkbox"] + label {
    display: inline-block;
    width: calc(100% - 40px);
    vertical-align: top;
}

a {
    color: #134ab7;
    /*default link color from bootstrap #337ab7*/
}

.text-primary {
    color: #fb6f28;
}
.normal-heading {
    color: #333333;
}
p {
    text-align: justify;
}
.modal-content p {
    text-align: left;
}
.text-muted {
    color: #B0D0FF;
}
.shares img {height: 2rem;}

th, td {
    padding: 4px 8px;
}
.panel-default > .panel-heading {
    background-color: #FAFAFA;
}


/* Forms */
.btn.btn-primary {
    background-color: #fb6f28;
    border-color: #fb5e0f;
}
.input-group .input-group-btn:not(:last-child) > .btn {
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}
span.field-validation-error {
    color: red;
    display: inline-block;
    padding-top: 6px;
}

/* Grid */
.row-space {
    margin-top: 20px;
}
.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
}
.row.display-flex > [class*='col-'] > div {
        height: 100%;
}
/* Navs */
/* obsolete
.navbar.cookies {
    margin-bottom: 0;
    min-height: 31px;
    display: none;
}
.navbar.cookies.show {
    display: table;
}
.navbar.cookies .navbar-text {
    margin-bottom: 5px;
    margin-top: 5px;
}
.navbar.cookies .navbar-text {
    margin-left: 5px;
    margin-right: 5px;
}
.navbar.cookies .navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 5px;
}
*/
.navbar .navbar-inverse {
    background-color: #231F20;  /* Check colors */
}
.navbar .navbar-header a {
    padding-top: 13px;
    padding-bottom: 13px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #ccc; /* Check colors */
}


@media (min-width: 768px) {
    .navbar-right .dropdown {
        margin: 0px;
    }

    .navbar-inverse .nav.navbar-nav > li > a {
        padding: 15px 6px;
    }

    .dropdown-toggle .nav-user-name {
        display: inline-block;
        max-width: 5ch;
        overflow: hidden;
        text-overflow: ellipsis;
        vertical-align: bottom;
    }
}

@media (min-width: 992px) {
    .navbar-right .dropdown {
        margin-left: 10px;
    }

    .navbar-inverse .nav.navbar-nav > li > a {
        padding: 15px 15px;
    }

    .dropdown-toggle .nav-user-name {
        display: unset;
        max-width: unset;
        overflow: unset;
        text-overflow: unset;
        vertical-align: unset;
    }
}

/* Login */
body.login form a {
    display: inline-block;
    padding-top: 10px;
}

/* Facets & adverts */
h4.facet-name {
    color: #333333;
    margin-top: 25px;
}
h4.facet-name:first-child {
    margin-top: 0;
}
.panel.facets, .panel.adverts, .panel-default {
    background-color: #fafafa;
}
.panel.adverts h4 {
    color: #333333;
    margin-top: 25px;
}
.panel.adverts h4:first-child {
    margin-top: 0;
}
ul.facet-items {
    list-style: none;
    padding-left: 0;
}
ul.facet-items > li {
    padding: 2px 0;
}
ul.facet-items .more{
    margin-top: 10px;
}

ul.facet-items .link-li{
    display: flex;
    align-items: start;
}
ul.facet-items .link-li div{
    margin-right: 5px;
}

/* Keyboards */
#keyboard-modal div.keys {
    margin-top: 10px;
}
#keyboard-modal div.keys button {
    height: 30px;
    width: 30px;
    margin: 5px 5px 0 0;
}

/* Search */
#search-logo {
    margin: 20px 0 10px 0;
}
@media (min-height: 400px) {
    #search-logo {
        margin-top: 60px;
    }
}
@media (min-height: 768px) {
    #search-logo {
        margin-top: 80px;
    }
}

@media (min-height: 1000px) {
    #search-logo {
        margin-top: 160px;
    }
}

#search-dictionaries {
    margin-top: 15px;
}

@media (min-width: 768px)  {
    #search-dictionaries .panel-heading li {
        float: left;
        margin-right: 10px;
    }
}
#search-dictionaries .list-group {
    max-height: 160px;
    overflow: auto;
}
#search-dictionaries .list-group .list-group-item {
    border: 0;
    padding: 4px 15px;
}
#search-dictionaries .list-group.closed {
    display: none;
}
ul.list-group.facets {
    max-height: 350px;
    overflow: auto;
}
div.page-header.results {
    margin-bottom: 0;
    border-bottom: 1px solid #e7e7e7;
}
div.info {
    background-color: transparent;
    border-bottom: 1px solid #e7e7e7;
    padding: 15px 20px;
    margin-bottom: 20px;
}

/* Advanced search */
body.search-advanced .panel .panel-heading label,
body.search-advanced .panel .list-group .list-group-item label {
    padding-top: 0;
}
body.search-advanced .panel .list-group {
    max-height: 350px;
    overflow: auto;
}

/* Select dictionaries */
body.search-dictionaries form .form-group:last-child {
    margin-bottom: 0;
}
body.search-dictionaries #dictionaries {
    height: 520px;
    overflow: auto;
}
body.search-dictionaries #selected-dictionaries {
    height: 670px;
    overflow: auto;
}

/* Search results */
body.search-results .facets .panel-heading h4 {
    color: #333333;
    margin-bottom: 0;
    margin-top: 0;
}

body.search-results .facets .panel-body {
    display: none;
}
body.search-results .facets.show .panel-body {
    display: block;
    height: auto !important;
}

@media (min-width: 768px) {
    body.search-results .facets .panel-heading {
        display: none;
    }
    body.search-results .facets .panel-body {
        display: block;
        height: auto !important;
    }
}
body.search-results .list-group.results .list-group-item {
    border: 0;
    color: #535353;
    padding: 0px 0px;
    margin-bottom: 0px;
    background-color: transparent;
}
body.search-results .list-group.results .list-group-item a {
    color: #535353;
    display: block;
    padding: 10px 10px 1px 10px;
    border-radius: 3px;
}

body.search-results .list-group.results hr.content-end {
    margin: 0px 0px 0px 0px;
    height: 1px;
    background-color: #EAEAEA;
    border-top: none;
}

body.search-results #list-results .page-header{
    margin: 0;
    margin-bottom: 15px;
    border-bottom-color: lightgray;
}

body.search-results .list-group.results .list-group-item a:hover {
    display: block;
    text-decoration: none;
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1;
}
body.search-results .list-group.results .list-group-item img.lang {
    float: left;
    padding: 5px 5px 0 0;
}
body.search-results .list-group.results .list-group-item h4 {
    float: left;
    color: #FB6F28;
    margin: 0;
    padding: 0 5px 0 0;
}
body.search-results .list-group.results .list-group-item p.content {
    min-height: 19px;
    margin-bottom: 8px;
}
body.search-results .list-group.results .list-group-item p.content strong {
    color: #000000;
    font-weight: normal;
}
body.search-results .nlang,
body.search-entry .nlang,
body.dictionary-new .nlang,
body.dictionary-edit-structure .nlang {
    background-color: #A3A3A1;
    border-radius: 3px;
    color: white;
    font-size: 10px;
    margin-right: 5px;
    margin-top: 3px;
    float: left;
    width: 20px;
    text-align: center;
    opacity: 0.9;
}
body.search-results .nlang.headword,
body.search-entry .nlang.headword,
body.dictionary-new .nlang.headword,
body.dictionary-edit-structure .nlang.headword {
    /*background-color: #FB6F28;*/

    opacity:1.0;
}

body.search-results .nlang.lang_en {
    background-color: #2183fb;
}
body.search-results .nlang.lang_sl {
    background-color: #30a81e;
}
body.search-results .nlang.lang_de{
    background-color: #ea2612;
}
body.search-results .nlang.lang_da{
    background-color: #cf183a;
}
body.search-results .nlang.lang_pt{
    background-color: #18b700;
}
body.search-results .nlang.lang_fr{
    background-color: #0c29b6;
}
body.search-results .nlang.lang_sq{
    background-color: #bf6060;
}
body.search-results .nlang.lang_uk{
    background-color: #dbd735;
}
body.search-results .nlang.lang_el{
    background-color: #41e8ed;
}
body.search-results .nlang.lang_bg{
    background-color: #266d15;
}
body.search-results .nlang.lang_cs{
    background-color: #989fd3;
}
body.search-results .nlang.lang_es{
    background-color: #c68888;
}
body.search-results .nlang.lang_et{
    background-color: darkslateblue;
}
body.search-results .nlang.lang_ga{
    background-color: seagreen;
}
body.search-results .nlang.lang_eo{
    background-color: mediumvioletred;
}
body.search-results .nlang.lang_fi{
    background-color: #288bc4;
}
body.search-results .nlang.lang_hu{
    background-color: yellowgreen;
}
body.search-results .nlang.lang_it{
    background-color: green;
}
body.search-results .nlang.lang_lv{
    background-color: darkred;
}
body.search-results .nlang.lang_mt{
    background-color: #a8334c;
}
body.search-results .nlang.lang_nl{
    background-color: darkorange;
}
body.search-results .nlang.lang_pl{
    background-color: red;
}
body.search-results .nlang.lang_ro{
    background-color: mediumvioletred;
}
body.search-results .nlang.lang_sk{
    background-color: darkblue;
}
body.search-results .nlang.lang_sv{
    background-color: #9c990c;
}
body.search-results .nlang.lang_lt{
    background-color: darkseagreen;
}
body.search-results .nlang.lang_ar{
    background-color: darkolivegreen;
}
body.search-results .nlang.lang_arg{
    background-color: purple;
}
body.search-results .nlang.lang_as{
    background-color: steelblue;
}
body.search-results .nlang.lang_eu{
    background-color: #555;
}
body.search-results .nlang.lang_be{
    background-color: indianred;
}
body.search-results .nlang.lang_bs{
    background-color: mediumblue;
}
body.search-results .nlang.lang_br{
    background-color: cadetblue;
}
body.search-results .nlang.lang_mno{
    background-color: saddlebrown;
}
body.search-results .nlang.lang_fo{
    background-color: slategray;
}
body.search-results .nlang.lang_fy{
    background-color: cadetblue;
}
body.search-results .nlang.lang_fu{
    background-color: darkkhaki;
}
body.search-results .nlang.lang_gl{
    background-color: darkslategray;
}
body.search-results .nlang.lang_grc{
    background-color: dimgray;
}
body.search-results .nlang.lang_he{
    background-color: mediumpurple;
}
body.search-results .nlang.lang_heo{
    background-color: peru;
}
body.search-results .nlang.lang_hi{
    background-color: violet;
}
body.search-results .nlang.lang_hr{
    background-color: dodgerblue;
}
body.search-results .nlang.lang_is{
    background-color: cornflowerblue;
}
body.search-results .nlang.lang_ja{
    background-color: #72090c;
}
body.search-results .nlang.lang_ca{
    background-color: #6b6c33;
}
body.search-results .nlang.lang_zhs{
    background-color: #4f0601;
}
body.search-results .nlang.lang_zht{
    background-color: #a31212;
}
body.search-results .nlang.lang_co{
    background-color: tomato;
}
body.search-results .nlang.lang_sm{
    background-color: lightslategrey;
}
body.search-results .nlang.lang_la{
    background-color: sandybrown;
}
body.search-results .nlang.lang_lu{
    background-color: firebrick;
}
body.search-results .nlang.lang_so{
    background-color: slateblue;
}
body.search-results .nlang.lang_mk{
    background-color: orangered;
}
body.search-results .nlang.lang_mo{
    background-color: darkgoldenrod;
}
body.search-results .nlang.lang_nb{
    background-color: royalblue
}
body.search-results .nlang.lang_nn{
    background-color: darkblue;
}
body.search-results .nlang.lang_oc{
    background-color: indianred;
}
body.search-results .nlang.lang_pi{
    background-color: olive;
}
body.search-results .nlang.lang_fp{
    background-color: blueviolet;
}
body.search-results .nlang.lang_rm{
    background-color: navy;
}
body.search-results .nlang.lang_rom{
    background-color: brown;
}
body.search-results .nlang.lang_ru{
    background-color: blue;
}
body.search-results .nlang.lang_sa{
    background-color: chocolate;
}
body.search-results .nlang.lang_sh{
    background-color: crimson;
}
body.search-results .nlang.lang_sr{
    background-color: teal;
}
body.search-results .nlang.lang_cu{
    background-color: darkslategray;
}
body.search-results .nlang.lang_gd{
    background-color: rosybrown;
}
body.search-results .nlang.lang_sc{
    background-color: deepskyblue;
}
body.search-results .nlang.lang_bo{
    background-color: rebeccapurple;
}
body.search-results .nlang.lang_tr{
    background-color: palevioletred;
}
body.search-results .nlang.lang_cy{
    background-color: darkkhaki;
}
body.search-results .nlang.lang_wa{
    background-color: lightseagreen;
}
body.search-results .nlang.lang_mul{
    background-color: black;
}

body.search-results .list-group-item .badge {
    float: right;
    position: relative;
    z-index: 2;
    margin-left: 20px;
    cursor: pointer;
    display: inline-block !important;
    min-width: 10px;
    margin-top: 12px;
    margin-right: 5px;
    padding: 3px 7px !important;
/*    height: 14.28px;*/
    font-size: 10px;
    font-weight: normal;
    color: white !important;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #7777778f;
    border-radius: 3px;
}

body.search-results .facets .list-group-item .badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
    margin-right: 0;
    margin-top: 0;
    height: unset !important;
    cursor: default;
}

body.search-results .tooltip-inner {
    color: black;
    background-color: #f5f5f5;
    border: 1px solid black; 
    min-width: 200px;
}

body.search-results .tooltip {
    opacity: 1;
    z-index: 3;
}

body.search-results .more-link {
    float: right;
    margin-right: 12px;
    margin-top: 12px;
    background-color: lightgray;
    border-radius: 3px;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    padding: 3px 7px !important;
    font-size: 10px;
    /*    height: 14.28px;*/
    line-height: 1;
    background-color: #fb6f28c4;
    border-radius: 3px;
    position: relative;
    z-index: 2;
}

body.search-results .badge:hover {
    background-color: #7777778f !important;
}

body.search-results .more-link:hover {
    background-color: #fb6f28c4 !important;
}


/* Entry View */
body.search-entry .color_dark {
    color: #000000;
}
body.search-entry .color_lightdark {
    color: #535353;
}
body.search-entry .color_orange {
    color: #fb6f28;
}
body.search-entry .font_xlarge {
    font-size: 18px;
}
body.search-entry .font_large {
    font-size: 16px;
}
body.search-entry .font_normal {
    font-size: 14px;
}
body.search-entry .font_small {
    font-size: 12px;
}
body.search-entry .font_xsmall {
    font-size: 10px;
}
body.search-entry .sub,
body.search-entry .sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
body.search-entry .sub {
    bottom: -0.25em;
}
body.search-entry .sup {
    top: -0.5em;
}
body.search-entry .italic {
    font-style: italic;
}
body.search-entry .strong {
    font-weight: bold;
}
body.search-entry .normal {
    font-weight: normal;
}
body.search-entry .underline {
    text-decoration: underline;
}
body.search-entry ol.manual,
body.search-entry ol.manual ol {
    list-style-type: none;
    padding-left: 0;
}
.box-bg-grey {
    background-color: #eee;
    padding: 20px;
}
.box-border-black {
    border: 1px solid black;
    padding: 20px;
}

.entry-flex{
}

body.search-entry #footerNav{
    padding-right: 10px;
}


@media (min-width: 768px){
    .entry-flex {
        display: flex;
        justify-content: space-between;
    }

    body.search-entry #footerNav {
        padding-right: 0px;
    }

    .place-comment{
        margin-left: 70px;
        word-wrap: normal;
    }
}
/* End of old formatting*/



/* Dictionaries */
body.dictionary .row.no-results {
    margin: 120px 0 120px 0;
}
body.dictionary .row.no-results p {
    text-align: center;
}
body.dictionary-edit-description form .panel .panel-body {
    height: 500px;
    overflow: auto;
}
body.dictionary .btn-icon {
    color: #134ab7b8;
}
body.dictionary .btn-icon[disabled] {
    color: lightgray;
}
body.dictionary .btn-icon:hover {
    color: #fb6f28;
}
body.dictionary .buttons {
    margin-top: 20px;
}
body.dictionary .buttons .btn:first-child {
    padding-left: 0 ;
}

body.search-dictionary .page-header {
    /*margin: 0px 0 20px;*/
}
/* New dictionary */
body.dictionary-new .panel.entry img.lang,
body.dictionary-edit-structure .panel.entry img.lang {
    float: left;
    padding: 5px 5px 0 0;
}
body.dictionary-new .panel.entry h4,
body.dictionary-edit-structure .panel.entry h4 {
    float: left;
    margin: 0 5px 0 0;
}

/* Help */
body.help .nav .nav > li > a {
    font-size: 90%;
    padding-left: 30px;
}
body.help .nav .nav .nav > li > a {
    font-size: 85%;
    padding-left: 60px;
}
body.help a.thumbnail {
    margin-bottom: 10px;
}
body.help a.thumbnail:last-child {
    margin-bottom: 0;
}
body.help .modal .modal-dialog {
    width: 1040px;
}
body.help .carousel-indicators li {
    border-color: #fb6f28;
}
body.help .carousel-indicators li.active {
    background-color: #fb6f28;
}

/* Sponsors */
.sponsors {
    margin-top: auto;
}
/*.sponsors img {
    margin: 10px auto;
}*/

/* Footer */
footer.navbar {
    border-top: 1px solid #e5e5e5;
    margin-top: 40px;
}
footer.navbar .navbar-header a {
    font-size: 14px;
    color: #134ab7;
}
footer.navbar-default {
    background-color: transparent;
    border-bottom: 0;
}
footer.navbar-default .navbar-nav li a {
    color: #134ab7;
}

footer .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

    footer .container .column {
        display: inline-block;
        width: 30%;
    }


/* Errors */
body.error i.fa.fa-bug {
    color: #FB6F28;
    font-size: 20em;
}
body.error div.bug-image {
    text-align: center;
}

body.error .alert p {
    margin: 0 0 10px;
}

/* Utility */

.btn.btn-link.like-link {
    padding: 0;
    border: none;
}

.btn.btn-link.like-link:focus:not(:focus-visible) {
    outline: none;
}

.btn.btn-link.like-link:focus-visible {
    outline: black auto 1px;
    outline: -webkit-focus-ring-color auto 1px;
}

.ms-05 {
    margin-left: 5px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.hidden {display: none;}
.center {text-align:center;}
.right {text-align: right;}

.field-view {
    display: flex;
}

    .field-view .title {
        display: inline-block;
        width: 40%;
        padding: 8px;
        padding-left: 0;
    }

    .field-view .value {
        display: inline-block;
        width: 60%;
        padding: 8px;
    }

/* Bootstrap v5.1.3 utilities */

.d-inline-block {
    display: inline-block !important;
}

/* Language search */
.languages{
    margin-bottom: 15px;
}

.dropdown {
    position: relative;
    flex: 1;
    margin: 0px 0px 0px 10px;
}

.dropdown-select {
    padding: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
    height: 32px;
    border-radius: 3px;
    background: white;
}

.dropdown-options-source {
    z-index: 1;
    position: absolute;
    top: 100%;
    left: 0;
    width: 600px;
    max-height: 600px;
    overflow-y: auto;
    border: 1px solid #ccc;
    background-color: white;
    display: flex;
    flex-direction: column;
    display: none;
/*    grid-template-columns: repeat(3, 1fr);*/
    gap: 1px;
    padding-bottom: 10px;
    border-radius: 6px;
}

.search-input-source {
    grid-column: 1 / -1;
    padding: 10px;
    border: 1px solid #ccc;
    display: none; 
}

.dropdown-option-source {
    padding: 4px 10px;
    cursor: pointer;
}
.dropdown-options-target {
    z-index: 1;
    position: absolute;
    top: 100%;
    left: 0px;
    width: 500px; 
    max-height: 600px;
    overflow-y: auto;
    border: 1px solid #ccc;
    background-color: white;
    display: grid;
    display: none;
/*    grid-template-columns: repeat(3, 1fr);*/
    gap: 1px;
    padding-bottom: 10px;
    border-radius: 6px;
}

.search-input-target {
    grid-column: 1 / -1;
    padding: 10px;
    border: 1px solid #ccc;
    display: none; 
}

.dropdown-option-target {
    padding: 4px 10px;
    cursor: pointer;
}

.language-target{
    display: flex;
    flex: 1;
    align-items: center;
}

.languages-container {
    display: flex;
    height: 42px;
}

.languages-container .language-target:first-child {
    margin-right: 20px;
}

.languages-container .language-target:not(first-child) {
    margin-right: 0px;
}

.dropdown-option-source:hover,
.dropdown-option-target:hover {
    background-color: #e0e0e0;
}

.dropdown-option-source strong {
    font-weight: bold;
}

.lang-columns {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.lang-column {
    flex: 1;
    border-radius: 5px;
}



@media (max-width: 768px) {
    .dropdown-options-source {
        width: 100%;
    }

    .dropdown-options-target {
        width: 100%;
    }

    .field-view .title, .field-view .value {
        width: 100%;
    }

    .field-view .title {
        font-size: small;
        border-bottom: 1px dotted gray;
    }

    footer .container .column {
        width:100%;
        margin-bottom: 1rem;
        text-align: center;
    }
}

@media (max-width: 1224px){
    .languages-container {
        display: block;
        height: unset;
    }

    .languages-container .language-target:first-child{
        margin-bottom: 10px;
        margin-right: 0px;
    }

    .languages-container .language-target:not(first-child) {
        margin-bottom: 0px;
        margin-right: 0px;
    }

    #text-target-lang{
        width: 90.28px;
    }

    .language-target{
        margin-bottom:20px;
    }

    .dropdown-options-source {
        width: 100%;
        max-height: 400px;
    }

    .dropdown-options-target {
        width: 100%;
        max-height: 400px;
    }
}

@media (max-width: 576px) {
    .lang-columns {
        flex-direction: column !important;
    }

    .dropdown-option-source {
        padding: 6px 10px;
    }

    .dropdown-option-target {
        padding: 6px 10px;
    }
}


#modal-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    z-index: 1000;
}
#modal-bg.active {
    display: block;
}

.modal-dialog {
    z-index: 1001;
}

.modal-dialog-fixed {
    position: fixed;
    max-width: 90%;
    z-index: 1001;
}

#accessibility-modal .modal-dialog-fixed {
    top: 60px;
    right: 80px;
    width: 300px;
}

.accessibility-shade-focus {
    position:fixed;
    z-index: 10000;
    height:0;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    left: 0; top:0;
}

.valign-unset{
    vertical-align: unset !important;
}


.clear-button-query {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    border: none;
    z-index: 10;
    background: transparent;
    font-size: 29px;
    color: #786a6a8a;
}

@media (min-width: 769px) {
    .clear-button-query {
        display: none;
    }
}

.stats-timeseries {
    width: 800px;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5;
}

    .stats-timeseries.active {
        z-index: 0;
    }

body.search {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

body.search main {
    flex: 1;
    display: flex;
    flex-direction: column;
}

body .form-group.lim {
    display:none;
}